/*   
	Theme Name:        HelloWhatCounts
	Theme URI:         https://whatcounts.com
	Description:       WhatCounts 2020
	Author:            WhatCounts Agency
	Author URI:        https://whatcounts.com
	Template:		   elementor-hello-theme-master
	Version:           1.0
	Stable tag:        1.0
	Requires at least: 4.9
	Tested up to:      4.9
*/

/*! normalize.css v8.0.0 | MIT License | github.com/necolas/normalize.css */
html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}template{display:none}[hidden]{display:none}

/* cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  src: local('Montserrat Medium Italic'), local('Montserrat-MediumItalic'), url(https://fonts.gstatic.com/s/montserrat/v14/JTUPjIg1_i6t8kCHKm459WxZOg3z8fZwjimrq1Q_.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  src: local('Montserrat Medium Italic'), local('Montserrat-MediumItalic'), url(https://fonts.gstatic.com/s/montserrat/v14/JTUPjIg1_i6t8kCHKm459WxZOg3z-PZwjimrq1Q_.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  src: local('Montserrat Medium Italic'), local('Montserrat-MediumItalic'), url(https://fonts.gstatic.com/s/montserrat/v14/JTUPjIg1_i6t8kCHKm459WxZOg3z8_Zwjimrq1Q_.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  src: local('Montserrat Medium Italic'), local('Montserrat-MediumItalic'), url(https://fonts.gstatic.com/s/montserrat/v14/JTUPjIg1_i6t8kCHKm459WxZOg3z8vZwjimrq1Q_.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  src: local('Montserrat Medium Italic'), local('Montserrat-MediumItalic'), url(https://fonts.gstatic.com/s/montserrat/v14/JTUPjIg1_i6t8kCHKm459WxZOg3z_PZwjimrqw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: local('Montserrat Medium'), local('Montserrat-Medium'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_ZpC3gTD_vx3rCubqg.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: local('Montserrat Medium'), local('Montserrat-Medium'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_ZpC3g3D_vx3rCubqg.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: local('Montserrat Medium'), local('Montserrat-Medium'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_ZpC3gbD_vx3rCubqg.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: local('Montserrat Medium'), local('Montserrat-Medium'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_ZpC3gfD_vx3rCubqg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: local('Montserrat Medium'), local('Montserrat-Medium'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_ZpC3gnD_vx3rCs.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/* cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: local('Montserrat Thin'), local('Montserrat-Thin'), url(https://fonts.gstatic.com/s/montserrat/v12/JTUQjIg1_i6t8kCHKm45_QpRxC7m0dR9pBOi.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: local('Montserrat Thin'), local('Montserrat-Thin'), url(https://fonts.gstatic.com/s/montserrat/v12/JTUQjIg1_i6t8kCHKm45_QpRzS7m0dR9pBOi.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: local('Montserrat Thin'), local('Montserrat-Thin'), url(https://fonts.gstatic.com/s/montserrat/v12/JTUQjIg1_i6t8kCHKm45_QpRxi7m0dR9pBOi.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: local('Montserrat Thin'), local('Montserrat-Thin'), url(https://fonts.gstatic.com/s/montserrat/v12/JTUQjIg1_i6t8kCHKm45_QpRxy7m0dR9pBOi.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  src: local('Montserrat Thin'), local('Montserrat-Thin'), url(https://fonts.gstatic.com/s/montserrat/v12/JTUQjIg1_i6t8kCHKm45_QpRyS7m0dR9pA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: local('Montserrat ExtraLight'), local('Montserrat-ExtraLight'), url(https://fonts.gstatic.com/s/montserrat/v12/JTURjIg1_i6t8kCHKm45_aZA3gTD_vx3rCubqg.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: local('Montserrat ExtraLight'), local('Montserrat-ExtraLight'), url(https://fonts.gstatic.com/s/montserrat/v12/JTURjIg1_i6t8kCHKm45_aZA3g3D_vx3rCubqg.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: local('Montserrat ExtraLight'), local('Montserrat-ExtraLight'), url(https://fonts.gstatic.com/s/montserrat/v12/JTURjIg1_i6t8kCHKm45_aZA3gbD_vx3rCubqg.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: local('Montserrat ExtraLight'), local('Montserrat-ExtraLight'), url(https://fonts.gstatic.com/s/montserrat/v12/JTURjIg1_i6t8kCHKm45_aZA3gfD_vx3rCubqg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: local('Montserrat ExtraLight'), local('Montserrat-ExtraLight'), url(https://fonts.gstatic.com/s/montserrat/v12/JTURjIg1_i6t8kCHKm45_aZA3gnD_vx3rCs.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: local('Montserrat Light'), local('Montserrat-Light'), url(https://fonts.gstatic.com/s/montserrat/v12/JTURjIg1_i6t8kCHKm45_cJD3gTD_vx3rCubqg.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: local('Montserrat Light'), local('Montserrat-Light'), url(https://fonts.gstatic.com/s/montserrat/v12/JTURjIg1_i6t8kCHKm45_cJD3g3D_vx3rCubqg.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: local('Montserrat Light'), local('Montserrat-Light'), url(https://fonts.gstatic.com/s/montserrat/v12/JTURjIg1_i6t8kCHKm45_cJD3gbD_vx3rCubqg.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: local('Montserrat Light'), local('Montserrat-Light'), url(https://fonts.gstatic.com/s/montserrat/v12/JTURjIg1_i6t8kCHKm45_cJD3gfD_vx3rCubqg.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: local('Montserrat Light'), local('Montserrat-Light'), url(https://fonts.gstatic.com/s/montserrat/v12/JTURjIg1_i6t8kCHKm45_cJD3gnD_vx3rCs.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v12/JTUSjIg1_i6t8kCHKm459WRhyyTh89ZNpQ.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v12/JTUSjIg1_i6t8kCHKm459W1hyyTh89ZNpQ.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v12/JTUSjIg1_i6t8kCHKm459WZhyyTh89ZNpQ.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v12/JTUSjIg1_i6t8kCHKm459WdhyyTh89ZNpQ.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: local('Montserrat Regular'), local('Montserrat-Regular'), url(https://fonts.gstatic.com/s/montserrat/v12/JTUSjIg1_i6t8kCHKm459WlhyyTh89Y.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */


body {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	line-height: 1.5;
	color: #8B8B8C;
	overflow-x: hidden !important;
}
H1{
	font-family: 'Montserrat', sans-serif;
	font-weight: 200;
	color: #41b6e6;
	line-height: 1.15 !important;
	font-size: 2.25em;
	letter-spacing: -1px;
	text-transform: normal;
}

H2, H3, H4, H5, .h1Sub, .h2Sub, .h3Sub, .h4Sub {
	color: #41b6e6;
	font-family: 'Montserrat', sans-serif;
	line-height: 1.25 !important;
	margin: 0 0 .5rem;
}
H2 {
	font-size: 2em;
	font-weight: 200;
	letter-spacing: -1px;
	margin: 0 0 .5rem;
}
H3 {
	font-size: 1.5em;
	font-weight: 300;
	letter-spacing: -0.5px;
	color: #41b6e6;
	margin: 0 0 .5rem;
}
H4 {
	font-size: 1em;
	font-weight: 300;
	letter-spacing: -0.5px;
	color: #41b6e6;
}
H5 {
	color: #004D71;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.25 !important;
	letter-spacing: -0.5px; 
	text-transform: uppercase;
	margin: 0 0 .5rem;
}
H6 {
	font-size: 12px;
	font-weight: 300;
	line-height: 1.15;
	font-style: italic;
}

.h1Sub {font-size: 1.5em;font-weight: 200;letter-spacing: -1px;}
.h2Sub {font-size: 1em;font-weight: 300;letter-spacing: -0.5px;}
.h3Sub {font-size: 1em;font-weight: 300;letter-spacing: -0.5px;}
.h4Sub {font-size: 1em;font-weight: 300;letter-spacing: -0.5px;}

p {
	font-family: 'Montserrat', sans-serif;
	font-size: 1em;
	line-height: 1.75;
	color: #8B8B8C;
	margin-top: 1em;
	margin-bottom: 1em;
}
ul {
	margin-top: 1em;
	margin-bottom: 1em;
}
.introText {
	font-size: 24px;
	line-height: 1.5;
}
.largeText {
	font-size: larger;
	font-style: italic;
}
.smallerText {
	font-size: smaller;
}
.smallText {
	font-size: 8px;
}
.smallerText {
	font-size: smaller;
}
blockquote {
	color: #8B8B8C;
	/*font-family: 'Lora', Georgia, 'Times New Roman', serif;*/
	font-size: 16px;
	font-weight: 300;
	letter-spacing: -0.6px;
	line-height: 1.5;
	padding: 10px;
	border-left: 1px solid #F2D13A;
}

a {text-decoration: none !important;}



.primaryCTA {} 


.btn-primary, .btn-secondary {
		font-family: 'Montserrat', Geneva, Verdana, Arial, Helvetica, sans-serif;
}

.btn-primary, .button-primary {
	background-color: #F2D13A !important;
	border-radius: 0 !important;
	border: none !important;
	color: #4D4D4E;
}
.btn-primary:hover, .button-primary:hover {
	background-color: #D8B30E !important;
	border-radius: 0 !important;
	cursor: pointer !important;
	color: #4D4D4E !important;
	border: none !important;
}

.btn-secondary {
	background-color: transparent!important;
	color: #004D71!important;
	border: 2px solid #004D71!important;
}
.btn-secondary:hover {
	background-color: #004D71!important;
	color: #ffffff!important;
}



/*.secondaryCTA {
	color: #004D71;
	background-color: #ffffff;
	border: 1px solid #004D71;
}*/

.secondaryCTA {
	background-color: #ffffff;
	padding: 10px;
	margin: 8px;
	border-radius: 50px;
	border: 2px solid #41B6E6;
	color: #41B6E6;
	font-family: 'Montserrat', Geneva, Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	font-weight: 600;
}

.ctaTextLink {
	color: #41b6e6!important;
	font-family: 'Montserrat', Geneva, Verdana, Arial, Helvetica, sans-serif !important;
	font-style: normal;
	font-weight:500;
	text-decoration: none;
	text-transform:capitalize;
}
.ctaTextLink:hover {color: #0085BE!important;}
.ctaTextLink2 {
	color: #41b6e6;
	font-size: 1em;
	font-style: italic;
	font-weight:400;
	text-decoration: none;
}

.herobg {background-size:cover;}

.elementor-post__thumbnail__link {
    background-image: linear-gradient(90deg, rgba(0,150,201,0.5) 34%, rgba(165,223,211,0.5) 100%);
}

.elementor-post__thumbnail {  opacity: .5; mix-blend-mode: multiply; background-position: center center;}

/*.elementor-20118 .elementor-element.elementor-element-ead988f .elementor-element-populated .elementor-heading-title {
    color: #ffffff !important;
}*/

/* All HubSpot Forms
   ========================================================================== */

/* Form Field (selector for form field wrapper) */
.hs-form .hs-form-field {}

/* Descriptions (targets class applied to Help Text divs) */
.hs-form .hs-field-desc {}

/* Labels (selects field labels and error messages) */
.hs-form label {}
.hs-form .hs-form-field > label {}

/* Inputs (selectors for all inputs)  */
.hs-form input[type="text"],
.hs-form input[type="password"], 
.hs-form input[type="datetime"], 
.hs-form input[type="datetime-local"], 
.hs-form input[type="date"], 
.hs-form input[type="month"], 
.hs-form input[type="time"], 
.hs-form input[type="week"], 
.hs-form input[type="number"], 
.hs-form input[type="email"], 
.hs-form input[type="url"], 
.hs-form input[type="search"], 
.hs-form input[type="tel"], 
.hs-form input[type="color"],
.hs-form input[type="file"],
.hs-form textarea,
.hs-form select {margin-right: 10px;}

/* Inputs in focus (selectors for all inputs when clicked)  */
.hs-form input[type="text"]:focus,
.hs-form input[type="password"]:focus, 
.hs-form input[type="datetime"]:focus, 
.hs-form input[type="datetime-local"]:focus, 
.hs-form input[type="date"]:focus, 
.hs-form input[type="month"]:focus, 
.hs-form input[type="time"]:focus, 
.hs-form input[type="week"]:focus, 
.hs-form input[type="number"]:focus, 
.hs-form input[type="email"]:focus, 
.hs-form input[type="url"]:focus, 
.hs-form input[type="search"]:focus, 
.hs-form input[type="tel"]:focus, 
.hs-form input[type="color"]:focus,
.hs-form input[type="file"]:focus,
.hs-form textarea:focus,
.hs-form select:focus {}

/* Multi-line inputs (selectors to target multi-line fields */
.hs-form textarea {margin-right: 10px;}
.hs-form textarea:focus {margin-right: 10px;}

/* Dropdowns (selectors for dropdowns) */
.hs-form select {margin-right: 10px;}
.hs-form select:focus {margin-right: 10px;}

/* Multi-select (selectors for multi-select fields) */
.hs-form form.hs-form .hs-form-field ul.inputs-list {margin-right: 10px;}
ul.hs-form {padding: 0!important; list-style: none!important;}
li.hs-form {padding: 0!important; list-style: none!important;}
.hs-form form.hs-form .hs-form-field ul.inputs-list li input {}
.hs-form input[type="radio"] {margin-right: 10px;}
.hs-form input[type="checkbox"] {margin-right: 10px;}

/* Required (selectors for fields, when they do not pass validation) */
.hs-form input:focus:required:invalid, 
.hs-form textarea:focus:required:invalid, 
.hs-form select:focus:required:invalid {}

.hs-form input:focus:required:invalid:focus, 
.hs-form textarea:focus:required:invalid:focus, 
.hs-form select:focus:required:invalid:focus {}

/* Error message (selector for validation messages) */
.hs-form .hs-error-msgs label{}

/* Placeholder Text (styles the placeholder attribute text) */
::-webkit-input-placeholder { /* Webkit Browsers */}
:-moz-placeholder { /* Firefox 18- */}
::-moz-placeholder { /* Firefox 19+ */}
:-ms-input-placeholder { /* IE10 */}

/* Multi Column Form (selectors for fieldsets and field wrappers) 
   ========================================================================== */

.hs-form .hs-form fieldset.form-columns-1 {}
.hs-form .hs-form fieldset.form-columns-1 .hs-form-field {}

.hs-form .hs-form fieldset.form-columns-2 {}
.hs-form .hs-form fieldset.form-columns-2 .hs-form-field {}

.hs-form .hs-form fieldset.form-columns-3 {}
.hs-form .hs-form fieldset.form-columns-3 .hs-form-field {}

/* Submit buttons (selectors for all non-CTA buttons) 
   ========================================================================== */

body .hs-button.primary,
body input[type="submit"],
body input[type="button"] {
	font-family: 'Montserrat', Geneva, Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	font-weight: 300;
	width: 150px;
}

body .hs-button.primary:hover,
body input[type="submit"]:hover,
body input[type="button"]:hover {
	font-family: 'Montserrat', Geneva, Verdana, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	font-weight: 300;
	width: 150px;
}

body .hs-button.primary:focus,
body input[type="submit"]:focus,
body input[type="button"]:focus {}

/* Media Query for Tablets */
@media only screen and (min-width : 768px) {
	h1 {font-size: 2.744em;}
	h2 {font-size: 1.96em;}
	h3 {font-size: 1.4em;}
	h4 {font-size: 1em;}
	.h1Sub {font-size: 2.25em;}
	.h2Sub {font-size: 1.5em;}
	p {font-size: 1em;}
}

/* Media query for Desktop devices*/
@media only screen and (min-width : 1180px) {

}


/*NEWSLETTER POPUP EDITS*/
.wcpopupmodal-close {
    font-weight: 400 !important;
    height: 1em !important;
    left: 20px;
        -webkit-transition: opacity 500ms ease;
    -moz-transition: opacity 500ms ease;
    -o-transition: opacity 500ms ease;
    transition: opacity 500ms ease;
}
.wcpopupmodal-close:hover {
    opacity: .4 !important;
}
.wcpopupmodal-wrapper {
        top: 20% !important;
}
.wcpopupmodal-modal.wcpopupmodal-open .wcpopupmodal-content .fb_formElemWrap h1 {
    font-size: 42px !important;
    color: #004D71 !important;
    font-weight: 200;
    font-family: 'Montserrat', sans-serif !important;
    margin-bottom: 30px;
    letter-spacing: -1.5px;
}
.wcpopupmodal-modal.wcpopupmodal-open .wcpopupmodal-content .fb_formElemWrap .header-label {
    font-weight: 300 !important;
    font-family: 'Montserrat', sans-serif !important;
    color: #4D4F53 !important;
    font-size: 14px !important;
}
.wcpopupmodal-modal.wcpopupmodal-open .wcpopupmodal-content .fb_formElemWrap input[type="text"] {
    font-family: 'Montserrat', sans-serif !important;
        color: #4D4F53 !important;
        border: 1px solid #BDC3C7 !important;
        padding: 20px 10px !important;
        font-size: 14px !important;
}
.wcpopupmodal-modal.wcpopupmodal-open .wcpopupmodal-content .fb_formElemWrap input[type="email"]{
        font-family: 'Montserrat', sans-serif !important;
        color: #4D4F53 !important;
        border: 1px solid #BDC3C7 !important;
        padding: 20px 10px !important;
        font-size: 14px !important;
}
.wcpopupmodal-modal.wcpopupmodal-open .wcpopupmodal-content .fb_formElemWrap label {
    font-size: 14px !important;
    font-family: 'Montserrat', sans-serif !important;
    color: #4D4F53 !important;
}

.wcpopupmodal-modal.wcpopupmodal-open .wcpopupmodal-content .fb_formElemWrap .wcpopupmodal-button {
    font-family: 'Montserrat', sans-serif !important;
    letter-spacing: 0px !important;
    font-weight: 400 !important;
    text-shadow: none !important;
    padding: 17px 24px !important;
    border-radius: 0 !important;
    -webkit-transition: background-color 500ms ease;
    -moz-transition: background-color 500ms ease;
    -o-transition: background-color 500ms ease;
    transition: background-color 500ms ease;
}
.wcpopupmodal-button:hover {
    bbackground-color: #cc0683 !important;
}
form#wcpopupmodal-form *, div.center-thanks-message *, .wcpopupmodal-close-link {
    font-family: 'Montserrat', sans-serif !important;
}

.wcpopupmodal-modal.wcpopupmodal-open {
    max-width: 500px;
    padding: 20px 40px;
}
.wcpopupmodal-modal.wcpopupmodal-open .wcpopupmodal-content .fb_formElemWrap {
    margin-bottom: 5% !important;
}
.wcpopupmodal-modal.wcpopupmodal-open .wcpopupmodal-content .fb_formElemWrap:first-child {
    margin-top: 3% !important;
    margin-bottom: 3% !important;
}
.required-checkbox-group{
    padding-top: 10px;
}
.wcpopupmodal-thanks{
    font-family: 'Lora', Georgia, 'Times New Roman', serif !important;
    color: #8B8D8E !important;
    font-size: 18px !important;
    line-height: 24px !important
}
div#wcpopupmodal.wcpopupmodal-modal {
  border-radius:5px !important;
}
@media only screen and (max-width: 729px){
.wcpopupmodal-wrapper {
    top: 5% !important;
}
.wcpopupmodal-modal.wcpopupmodal-open {
    padding: 10px 20px !important;
}
}
@media only screen and (max-width: 480px){
.wcpopupmodal-modal.wcpopupmodal-open .wcpopupmodal-content .fb_formElemWrap h1 {
    font-size: 8vw !important;
    margin-bottom: 20px !important;
    margin-top: 15px !important;
}
.wcpopupmodal-close {
    left:10px;
}
.wcpopupmodal-modal.wcpopupmodal-open .wcpopupmodal-content .col_2blocks {
    width: 100% !important;
    margin: 12px 0px;
}
.wcpopupmodal-modal.wcpopupmodal-open .wcpopupmodal-content img {
    margin-bottom: 5% !important;
    max-width: 70px !important;
    width: 20vw !important;
    margin-top: 5% !important;
}
}
/*END NEWSLETTER POPUP EDITS*/

/*START HTML5 Animate Code*/
.animateContainer {
	position: relative;
	margin-bottom: 0px;
}
.animateContainer iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*END HTML5 Animate Code*/